.not-admin .admin-only {
    display: none !important;
}

.administrator .admin-only {
    display: block !important;
}

.review-box {
    display: none !important;
}



/* Text Under Product Accordions */
.under-accordion-text p,
.under-tab-text p {
	font-weight: 500;
}

.under-accordion-text {
    margin-left: 13px;
    margin-top: 24px;
}


/* --------------- News & Blog --------------------- */
.blog .product-section-holder,
.archive .product-section-holder,
.search .product-section-holder {
	margin-top: 0px;
}

.blog .blog-text-box a,
.archive .blog-text-box a,
.search .blog-text-box a {
	color: #0084c5;
}

.blog .blog-text-box a:hover,
.archive .blog-text-box a:hover,
.search .blog-text-box a:hover {
	color: black !important;
	text-decoration: none;
}

.blog .blog-text-box h2 a,
.archive .blog-text-box h2 a,
.search .blog-text-box h2 a {
	color: black;
}

.blog .blog-text-box h2 a:hover,
.archive .blog-text-box h2 a:hover,
.search .blog-text-box h2 a:hover {
	color: #0084c5 !important;
	text-decoration: none;
}

.blog .product-section-holder .blog-box,
.archive .product-section-holder .blog-box,
.search .product-section-holder .blog-box {
	width: 100% !important;
	min-width: 100% !important;
	max-width: 100% !important;
	border: 0px !important;
    background: transparent !important;
}

.blog .product-section-holder .blog-box .blog-text-box,
.archive .product-section-holder .blog-box .blog-text-box,
.search .product-section-holder .blog-box .blog-text-box {
	height: auto !important;
	height: none !important;
	height: unset !important;
	min-height: auto !important;
	min-height: none !important;
	min-height: unset !important;
	max-height: none !important;
	max-height: unset !important;
	border-top: 0px !important;
	background: transparent !important;
}


.blog .meta-info,
.archive .meta-info,
.search .meta-info {
	margin: 5px 0 10px;
}

.blog-text-box ul.item {
	margin: 10px 0 !important;
}

.blog-text-box .categories-on-archives a,
.blog-text-box .meta-info a,
.blog-text-box ul.item a {
	color: #0084c5 !important;
}

.blog-text-box ul.item a:hover {
	color: black !important;
}



.categories-on-archives {
	margin: 0px 0px 10px 0px !important;
}

.post-template-default .description-box {
    padding: 0 !important;
}


.post-template-default .post-back-button-section {
    margin: 0 100px;
}

.post-template-default .product-block:after {
    top: -345px !important;
}


.single-back-btn:hover {
	color: white !important;
	background: #0084c5 !important;
}


.navigation, .navigation-comments {
	clear: both;
	margin-left: 30px;
}

.prev.next {
    list-style: none;
    display: inline-flex;
    margin-left: 30px;
}

.widget ul {
    padding-left: 0 !important;
}

.widget ul li {
    margin-bottom: 5px;
    font-size: 16px;
}

.widget h3 {
	font-size: 22px;
	color: #0084c5 !important;
	text-transform: uppercase;
}

.widget ul li a {
    color: #323232;
}

.widget ul li a:hover {
    color: #0084c5;
    text-decoration: none;
}


.blog-post-heading-title h1 {
	font-size: 30px;
	line-height: 34px;
}

/* Hide Comment Boxes */
.section.respond {
	display: none;
}





/* Blog Sidebar */
.sidebar {
    padding: 0 20px;
}
@media (min-width: 992px){
	.sidebar {
	    width: 21.33%;
	    float: right;
	    padding: 0 15px;
	    margin-bottom: 60px;
	}
	.sidebar .default-sidebar{
	    padding-right: 0;
	    padding-left: 46px;
	}

	.product-block-blog-archive {
		width: 77.66666666666666%;
		float: left;
	}
}


@media only screen and (max-width: 1023px) {
	.sidebar {
		display: none;
	}

	.sidebar-mobile {
		display: block !important;
	}
}







@media only screen and (max-width: 1539px) and (min-width: 1200px) {
	.sf-results {
	    max-width: calc(100% - 1.2vw) !important;
	}
}





/* Homepage CTA Responsiveness */
/* @media only screen and (max-width: 1599px) {
	.main-slider h1 span {
		font-size: 24px !important;
		line-height: 24px !important;
	}

	.main-slider h1 {
		font-size: 50px !important;
		line-height: 50px !important;
	}
}


@media only screen and (min-width: 1600px) {
	.main-slider h1 span {
		font-size: 40px !important;
		line-height: 40px !important;
	}

	.main-slider h1 {
		font-size: 80px !important;
		line-height: 80px !important;
	}
} */


/* @media only screen and (max-width: 620px) {
	.main-slider h1 {
		font-size: 50px !important;
		line-height: 50px !important;
	}	
} */



/* ----------- Less strict about height iPhone 6/7/8 ----------- */
@media only screen 
  and (max-width: 400px)
  and (max-height: 700px) {
    /* Heading */
    .main-slider h1 {
        font-size: 35px;
        line-height: 35px;
    }
    /* SubHeading */
    .main-slider h1 span {
        font-size: 18px;
        line-height: 23px;
    }
}


#comments {
	display: none;
}



/* .fancybox-image, .fancybox-spaceball {
	width: 80%;
	margin: 0 auto;
} */



@media only screen and (max-width: 767px) {
	.iphone .blog-text-box .categories-on-archives a,
	.iphone .blog-text-box .meta-info a,
	.iphone .blog-text-box ul.item a {
		position: relative !important;
		bottom: 0px !important;
	}
}



.iphone > .product-box .item i {
	display: block !important;
}

.iphone > [class^=icon-] {
	position: relative !important;
	bottom: 0px !important;
}





/* ----------- Galaxy S5 ----------- */
@media only screen 
  and (min-width: 360px) 
  and (max-width: 360px)
  and (min-height: 640px) 
  and (max-height: 640px) {
  .main-slider h1 {
    font-size: 35px !important;
    line-height: 35px !important;
  }
  .main-slider h1 span {
      font-size: 15px !important;
      line-height: 20px !important;
  }
}




/* ----------- iPhone 5/5E ----------- */
@media only screen 
and (min-width:320px) 
and (max-width:320px)
and (min-height:568px) 
and (max-height:568px) {
  .main-slider h1 {
    font-size: 35px !important;
    line-height: 35px !important;
  }
  .main-slider h1 span {
      font-size: 15px !important;
      line-height: 20px !important;
  }
}




#mce-error-response {
	color: white !important;
}


#field_14_1 label {
	opacity: 0;
}


#confirmation-message {
	text-align: center;
}




/* Hide Reset Password  */
/* .page-id-2736 #page-container > p {
	display: none !important;
} */





/* Markets Slider On Homepage */
/* @media only screen and (max-width: 1599px) {
	.markets-section h2 {
		font-size: 45px !important;
    	line-height: 50px !important;
	}
	.markets-section h2 span {
	    font-size: 30px !important;
    	line-height: 34px !important;
	}
} */




/* Contact Us Adjustments for Mobile */
@media only screen and (min-width: 1024px) {
	.page-template-template-contact_us .mobile-only {
		display: none;
	}
	.page-template-template-contact_us .desktop-only {
		display: block;
	}
}

@media only screen and (max-width: 1023px) {
	.mobile-only {
		display: block;
	}
	.desktop-only {
		display: none;
	}
}



@media only screen and (max-width: 585px) {
	.contact-us-social {
		margin-top: 0px !important;
	}
}




.signup-holder .email-form input[type="email"],
.search-form input[type="search"] {
	color: white !important;
}




/* .manual-thumbnail.word-doc-icon-image {
	padding: 10px;
    max-width: 138px;
} */

.downloads-tab img {
	-webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.81);
	box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.81);
}

/* Hide Account Links on Login Page */
.wpum-already-logged-in {
	display: none !important;
}